[GTK] Unreviewed, install-dependencies should install geoclue2 on Fedora
authormcatanzaro@igalia.com <mcatanzaro@igalia.com@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Thu, 27 Aug 2015 15:35:12 +0000 (15:35 +0000)
committermcatanzaro@igalia.com <mcatanzaro@igalia.com@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Thu, 27 Aug 2015 15:35:12 +0000 (15:35 +0000)
geoclue-devel is for obsolete geoclue. Install geoclue2-devel instead.

* gtk/install-dependencies:

git-svn-id: https://svn.webkit.org/repository/webkit/trunk@189025 268f45cc-cd09-0410-ab3c-d52691b4dbfc

Tools/ChangeLog
Tools/gtk/install-dependencies

index 3e31f5f..25ce3de 100644 (file)
@@ -1,3 +1,11 @@
+2015-08-27  Michael Catanzaro  <mcatanzaro@igalia.com>
+
+        [GTK] Unreviewed, install-dependencies should install geoclue2 on Fedora
+
+        geoclue-devel is for obsolete geoclue. Install geoclue2-devel instead.
+
+        * gtk/install-dependencies:
+
 2015-08-27  Carlos Garcia Campos  <cgarcia@igalia.com>
 
         Unreviewed. Mark WTF_WordLock.ContendedShortSection as slow too.
index 2d0fe86..b33b1a9 100755 (executable)
@@ -309,7 +309,7 @@ function installFedoraDependencies {
         fontconfig-devel \
         freetype-devel \
         gcc-c++ \
-        geoclue-devel \
+        geoclue2-devel \
         gettext-devel \
         gobject-introspection-devel \
         gperf \